/*
---------------------------------------------
RESET
---------------------------------------------
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, 
label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, 
hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;}

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;}
	
body {
	line-height: 1;}
	
ul {
	list-style: none;}
	
ol li {
	padding-left: 10px;
	margin-left: 20px}

em {font-style:italic}

strong {font-weight: 700}

blockquote, q {
	quotes: none;}
	
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;}

pre {
	white-space: pre; /* CSS2 */
	white-space: pre-wrap; /* CSS 2.1 */
	white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
	word-wrap: break-word; /* IE */}

input, select {vertical-align: middle;}
input[type="radio"] {margin-right: 10px}
input[type="checkbox"] {margin-right: 10px}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}

table {
	border-collapse: collapse;
	border-spacing: 0;}
	
caption {text-align: left}

img, object, embed, a img {max-width: 100%; border: 0}

.clearfix:after { 
   	content: "."; 
   	visibility: hidden; 
   	display: block; 
   	height: 0; 
   	clear: both;}

.clearfloat {
    clear: both;
    height: 0;
    line-height: 0;}

hr {display: block; height: 1px; border: 0; border-top: 1px dashed #ccc; margin: 25px 0; padding: 0; background: transparent;}

.content p + hr {margin-top: 15px}

.content h1 + hr {margin-top: 15px}

hr.dotted {
	display: block; 
	height: 1px; 
	border: 0; 
	border-top: 1px dotted #919191; 
	margin: 25px 0; 
	padding: 0; 
	background: transparent;}

.visuallyhidden, .sr-only {
	border: 0;
	clip: rect(0 0 0 0); 
	height: 1px; 
	margin: -1px; 
	overflow: hidden; 
	padding: 0; 
	position: absolute;
	width: 1px;
	background: #fff;}

#skip-to-content-link {
    	position: absolute;
   	top: -1000px;
   	left: -1000px;
    	height: 1px;
    	width: 1px;
    	text-align: left;
    	overflow: hidden;
    	background: #fff;
    	z-index: 999}
    
#skip-to-content-link:focus {
	left: 20px;
	padding: 20px 10px 10px; 
	top: 0;
	color: #073f23;
	height: auto; 
	overflow: visible;
	background: #fff;
	font-family: franklin-gothic-condensed, sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
	width: 70px;
	text-align: center}
	
*:focus{outline:#ffc72c auto 4px}


small {font-size: 12px}	

.fltleft {float:left}
.fltright {float: right}

.img-border {
	border: 1px solid #ccc}

.img-right {
	float: right;
	margin: 0 0 20px 20px;}
	
.img-left {
     float: left;
     margin: 0 30px 20px 0;}

.img-text {
	overflow: hidden;
     padding-bottom: 9px;
     margin-top: 15px;}


a.lrg-btn {
	-webkit-border-radius: 28;
	-moz-border-radius: 28;
	border-radius: 28px;
	color: #fff;
	font: 20px Roboto, sans-serif;
	background: #187f18;
	padding: 10px 30px 10px 30px;
	border: solid #ededed 4px;
	text-decoration: none;
	display: inline-block;
	text-transform: uppercase}

a.lrg-btn:hover {
  background: #83aa3d;
  text-decoration: none;}

.access {margin-bottom: 10px}

.case-study,
.webpage {
	-webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     border-radius: 3px;
     padding: 4px 5px;
     font-size: 10px;
     display: inline-block;
     zoom: 1;
     display: inline;
     text-transform: uppercase;
     color: #fff;
     letter-spacing: 0.1em;}
	
.webpage {
	background-color: #2a69ce;
	border: 1px solid #2f6ac6;}

.case-study {
	background-color: #517e29;
	border: 1px solid #517e29;}
		
.access.case-study {margin-top: 0}	
	
/* ------- FORMS ------- */


select {
	border: 1px solid #c2c2c2;
	height: 29px}

.form input[type=text], 
.form textarea, 
.form input[type=email], 
.form input[type=number], 
.form input[type=password], 
.form input[type=url],
.form input[type=date] {
	margin-bottom:20px;
	width: 70%;}

.form select {
	margin-bottom: 30px;
	width: 70%;}
	
.form-button {
  	display: block;
  	-webkit-border-radius: 30;
  	-moz-border-radius: 30;
  	border-radius: 30px;
  	color: #fff;
  	font: 14px/1.2 Roboto,sans-serif;
  	background: #265d37;
  	padding: 8px 15px;
  	text-decoration: none;
  	border: 0;
	-webkit-appearance: button; /* for input */
     -webkit-user-select: none; /* for button */
     -moz-user-select: none;
     -ms-user-select: none;
     margin-top: 10px}

.form-button:hover {
  	background: #999;
  	text-decoration: none;}  	
	

.content .form-button-link{
	display: inline-block;
	-webkit-border-radius: 30;
  	-moz-border-radius: 30;
  	border-radius: 30px;
  	color: #fff;
  	font: 14px/1.2 Roboto,sans-serif;
  	background: #265d37;
  	padding: 8px 15px;
  	text-decoration: none;
  	border: 0;}

.content input[type=text], 
.content input[type=email], 
.content input[type=number], 
.content input[type=password], 
.content input[type=url], 
.content input[type=date] {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	height: 25px;
	padding-left: 5px;
	border: 1px solid #AAA;
	-moz-box-shadow: inset 0px 1px 4px rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, .2);
	box-shadow: inset 0px 1px 4px rgba(0, 0, 0, .2);}
	
.content textarea {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #AAA;
	-moz-box-shadow: inset 0px 1px 4px rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0px 1px 4px rgba(0, 0, 0, .2);
	box-shadow: inset 0px 1px 4px rgba(0, 0, 0, .2);}
	
.content label,
.content legend {
	font-weight: bold;
	display: block;
	margin-bottom: 10px}

.content label span {
	font-weight: normal}
	


.accordion {
	position: relative;
	padding-top: 20px}
		
span.acc_trigger a:before {
    content: "\e908";
    font-family: 'icons';
    font-size: 14px;
    color: #042615;
    position: absolute;
    top: 1px;
    left: .6px;}

span.acc_trigger.active a:before {
    content: "\e908";
    font-family: 'icons';
    font-size: 14px;
    color: #042615;
    position: absolute;
    top: 1px;
    left: .6px;}     

span.acc_trigger {
    margin: 0 0 10px 0;
    position: relative}

#content span.acc_trigger a {
	border: 0}

span.acc_trigger a {
    font: 17px/1.2 Sofia,Arial,sans-serif;
    padding: 0 0 10px 25px;
    display: block;
    border: 0}
    
span.acc_trigger.active a {}
    
span.acc_trigger a:hover {
    color: #999;}
    
span.acc_trigger a:active, h4.active {
    color: #ED2224;}
    
    
    		

/*
---------------------------------------------
Fonts
---------------------------------------------
*/

    


@font-face {
  	font-family: 'icons';
  	src:  url('fonts/icons.eot?vtvchm');
  	src:  url('fonts/icons.eot?vtvchm#iefix') format('embedded-opentype'),
  		url('fonts/icons.woff2?vtvchm') format('woff2'),
  		url('fonts/icons.ttf?vtvchm') format('truetype'),
  		url('fonts/icons.woff?vtvchm') format('woff'),
  		url('fonts/icons.svg?vtvchm#icons') format('svg');
  		font-weight: normal;
  		font-style: normal;}

[class^="icon-"], [class*=" icon-"] {
  	font-family: 'icons' !important;
  	speak: none;
  	font-style: normal;
  	font-weight: normal;
  	font-variant: normal;
  	text-transform: none;
  	line-height: 1;
  	-webkit-font-smoothing: antialiased;
  	-moz-osx-font-smoothing: grayscale;}


/*
---------------------------------------------
Global Styles
---------------------------------------------
*/


body {
	background-color: #dde7cb;
	font-family: 'Roboto', sans-serif;
	font-size: 14px}

.top-taskbar {
     height: 35px;
     background: #0d160e;}

.top-taskbar .inner {
	margin: 0 auto;
	max-width: 1100px;
	 position: relative}

.top-taskbar ul {
	position: absolute;
	right: 10px}

.top-taskbar ul li {
    color: #fff;
    float: left;
    display: inline;
    position: relative;
    margin: 0;} 

.top-taskbar ul li a {
    color: #dde7cb;
    display: block;
    font: 12px/1.2 Roboto, sans-serif;
    padding: 10px;
    text-decoration: none}



.search-icon:before {
	font-family: 'icons';
     content: "\e900";
     color: #dde7cb;
     font-size: 14px;}


.search-box-sm {position: relative}

#search-box {
	height: 50px;
	background: #0d160e;
	padding: 20px 0}

.search-box-container-sm {
	margin: 0 auto;
	max-width: 1100px}
	
.search-field-sm {
	width: 99%;
     height: 50px;
     border: 1px solid #c6c5c5;}

.search-field-sm input[type=text] {
    	width: 100%;
    	height: 50px;
    	border: 0;
    	margin: 0;
    	-webkit-appearance: none;
    	border-radius: 0;
     box-sizing: border-box;
     padding: 0 90px 0 20px;
     font-size: 15px;}  
  
.search-button-sm {
    width: 80px;
    float: right;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 15px;
    height: 52px;
    color: #fff;
    background-color: #187f18;
    border: 0;
    line-height: 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    cursor: pointer;}       
    
    
    
.content a {
	color: #265d37;
	border-bottom: 1px solid rgba(0,91,187,0.18);
	text-decoration: none}
	
#page {
     position: relative;
     min-height: 100vh;}

#container {
	padding-bottom: 288px;}

#carousel h2 {
	font-family: franklin-gothic-condensed, sans-serif;
	font-weight: 400;
	font-size: 16px;
	margin-bottom: 10px;
    letter-spacing: 0.3px;}
     
#carousel h2 a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid rgba(255,255,255,0.4);}
	

.content h1 {
	font-family: franklin-gothic-condensed, sans-serif;
	font-weight: 500;
	line-height: 1.3em;
	font-size: 38px;
	margin-bottom: 5px;}
	

h2 {
	font-family: franklin-gothic-condensed, sans-serif;
	line-height: 1.3em;
	font-size: 24px;
	margin-bottom: 10px;
	font-weight: 400;
    letter-spacing: 0.3px;}
    
.content h2 a {
	color: #265d37;
	text-decoration: none;
	border-bottom: 1px solid rgba(38,93,55,0.2);}

.desc {overflow: hidden;}

.desc h3 {margin: 0}

.desc p {padding-top: 10px}
	
.column h3 {
	font-family: franklin-gothic-condensed, sans-serif;
	font-weight: 500;
	font-size: 26px;
	margin-top: 0;}

#case h3 {
	margin-top: 0}

h3 {
	font-family: franklin-gothic-condensed, sans-serif;
	font-weight: 400;
	font-size: 18px;
	margin: 22px 0 15px 0;
    letter-spacing: 0.3px;}

.wrapper {
	max-width: 1110px;
	margin: 0 auto;
	position: relative;
	margin-top: -50px}
    
#case .content {
	margin: 0 0 50px 0;
	padding-top: 10px;}


.content {
	line-height: 1.6em;
	min-height: 400px;
	height: 100%;
	margin: 0 0 50px 240px;
	color: #444;
	padding: 40px 60px 60px 60px;
	background-color: #fff}

.content p {padding-bottom: 20px}

#my-account .content p {padding-bottom: 10px}

#left {   
    width: 228px;
    float: left;
    margin-top: 100px;}

#left .title {
	font-family: franklin-gothic-condensed, sans-serif;
	font-weight: 500;
	font-size: 26px;
	margin-bottom: 25px;}

#left > ul > li {
	padding-bottom: 15px}

#left > ul > li a {
	color: #444;
	text-decoration: none;
	position: relative;
	display: block;}
	
#left > ul > li.active-level a {
	line-height: 18px;}

#left > ul > li.active-level span a {
	color: #000;
	font-weight: 600}
	
#left > ul > li > ul > li {
	margin: 10px 0 5px 24px;
	position: relative}

#left ul li ul li:before {
	content: "\002022";
     color: #666;
     font-family: icons;
     vertical-align: 0;
     margin-left: 0;
     margin-right: 9px;
     position: absolute;
 	left: -12px;
 	top: 0}


#left > ul > li > ul > li > ul > li {
	margin: 8px 0 5px 14px;
	font-size: 12px;}

#left > ul > li > ul > li a:hover {
	color: #000; }

#left > ul > li > span > a:before {
     line-height: 1;
     -webkit-font-smoothing: antialiased;
     -moz-osx-font-smoothing: grayscale;
     position: absolute;}


#left > ul > li.active-level {
     margin: 0 -14px -1px;
     padding: 0 13px 15px 15px;}
    
    
    
 /* ------- Alpha List ------- */   
    

.content .alpha-list li:hover, 
.content .alpha-list li:hover {
	background: #337a49}

.content .alpha-list li,
.content .alpha-list li {
	background: #265d37;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #fff;
	width: 25px;
	height: 25px;
	display: inline-block;
	text-align: center;
	font-size: 12px;
	font-weight: 600;
	margin: 0 7px 10px 0;
	padding: 0;
	text-indent: 0;}


.content .alpha-list li.inactive {
	opacity: .4}
	
	
.content .alpha-list li.inactive {
	opacity: .4}

.content .alpha-list li:before {
	content: "";
	margin: 0;
	padding: 0}
 
 
.content .alpha-list ul {
	margin: 0}

.content .alpha-list li a, 
.content .alpha-list li a {
	color: #fff;
	text-decoration: none;
	display: block;
	line-height: 25px;
	border-bottom: 0}
	
	


/*
---------------------------------------------
TABS
---------------------------------------------
*/

#case .download a {
	float: right;
	color: #fff;
	border: solid #ededed 6px;
	margin-bottom: 20px}

.button-pdf:before {
	font-family: 'icons';
     font-size: 30px;
     position: absolute;
     content: "\e90c";
     color: #fff;
     top: 30px;
     left: 18px;
     -webkit-font-smoothing: antialiased;}

.button-ppt:before {
	font-family: 'icons';
     font-size: 30px;
     position: absolute;
     content: "\e90d";
     color: #fff;
     top: 18px;
     left: 18px;
     -webkit-font-smoothing: antialiased;}


.button-pptx:before {
	font-family: 'icons';
     font-size: 30px;
     position: absolute;
     content: "\e90e";
     color: #fff;
     top: 28px;
     left: 18px;
     -webkit-font-smoothing: antialiased;}
     
     
.button-pdf,
.button-ppt,
.button-pptx {
  	display: block;
  	position: relative;
  	color: #fff;
  	line-height: 0;
  	font-family: franklin-gothic-condensed, sans-serif;
	font-weight: 400;
	font-size: 20px;
  	background: #187f18;
  	padding: 30px 35px 30px 65px;
  	text-decoration: none;
  	border: solid #ededed 6px;}
     
.button-pdf:hover,
.button-ppt:hover,
.button-pptx:hover {
  	background: #265d37;
  	text-decoration: none;}  

  	
  	
  	


 
 .content ul.nav {
	margin: 0;
	padding: 0 0 0 15px;
	display: inline-block;
     border-bottom: 1px solid #56563E;
     width: 100%;}

.content ul.nav li:before {
	content: "";}

.content ul.nav li {
	padding: 0;
	background: #56563E;
	border-bottom-color: transparent;
     text-overflow: ellipsis;
     margin: 5px 2px -1px 0;
     vertical-align: bottom}

.nav {
  	margin-bottom: 0;
  	padding-left: 0;
  	list-style: none;}
  
.nav > li {
  	position: relative;
  	display: block;}
  

.content ul.nav > li > a {
  	position: relative;
  	display: block;
  	color: #fff;
  	border-bottom: 0;
  	padding: 12px 25px;}
  
.nav > li > a:hover,
.nav > li > a:focus {
	text-decoration: none;
	border: 0}
  
.nav > li.disabled > a {
  	color: #777777;}
  
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  	color: #777777;
  	text-decoration: none;
  	background-color: transparent;
  	cursor: not-allowed;}
  
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  	background-color: #eeeeee;
  	border-color: #337ab7;}

.nav .nav-divider {
  	height: 1px;
  	margin: 9px 0;
  	overflow: hidden;
  	background-color: #e5e5e5;}
  
.nav > li > a > img {max-width: none;}

.nav-tabs > li:first-child {padding-left: 0;}
.nav-tabs > li:last-child {padding-right: 0; border: 0}

.nav-tabs > li {
  	float: left;
  	color: #265d37;
  	padding: 0 15px;
  	font: 13px/13px Roboto, sans-serif;}
  
.nav-tabs > li > a {
	color: #717171;
	text-decoration: none}
  
.nav-tabs > li > a:hover {border-color: #eeeeee #eeeeee #dddddd;}

.content ul.nav-tabs > li.active {
	background: #fff;
	border: 1px solid #265d37;
    border-bottom-color: transparent;
    margin-top: 0}


.content ul.nav-tabs > li.active > a {
	color: #56563E;
	padding-top: 5px;
	margin: 2px;
	padding: 12px 25px}


.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #000;
  border-bottom-color: transparent;
  cursor: default;
  text-decoration: none;
  margin-top: -2px;}
  
.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;}
  
.nav-tabs.nav-justified > li {
  float: none;}
  
.nav-tabs.nav-justified > li > a {
  text-align: center;
  margin-bottom: 5px;}
  
.nav-tabs.nav-justified > .dropdown .dropdown-menu {
  top: auto;
  left: auto;}
  
@media (min-width: 768px) {
  .nav-tabs.nav-justified > li {
    display: table-cell;
    width: 1%;}
    
  .nav-tabs.nav-justified > li > a {
    margin-bottom: 0}
}




.nav-tabs.nav-justified > li > a {
  margin-right: 0;
  border-radius: 4px;}
  
.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
  border: 1px solid #dddddd;}
  


@media (min-width: 768px) {
  .nav-tabs.nav-justified > li > a {
    border-bottom: 1px solid #dddddd;
    border-radius: 4px 4px 0 0;}
  
  .nav-tabs.nav-justified > .active > a,
  .nav-tabs.nav-justified > .active > a:hover,
  .nav-tabs.nav-justified > .active > a:focus {
    border-bottom-color: #ffffff;}
}




.nav-pills > li {
  float: left;}
  
.nav-pills > li > a {
  border-radius: 4px;}
  
.nav-pills > li + li {
  margin-left: 2px;}
  
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #ffffff;
  background-color: #337ab7;}
  
.nav-stacked > li {float: none;}
  
.nav-stacked > li + li {
  margin-top: 2px;
  margin-left: 0;}
  
.nav-justified {width: 100%;}
  
.nav-justified > li {float: none;}
  
.nav-justified > li > a {
  text-align: center;
  margin-bottom: 5px;}
  
.nav-justified > .dropdown .dropdown-menu {
  top: auto;
  left: auto;}
  
@media (min-width: 768px) {
  .nav-justified > li {
    display: table-cell;
    width: 1%;}
    
  .nav-justified > li > a {margin-bottom: 0;}
}

.nav-tabs-justified {
  border-bottom: 0;}
  
.nav-tabs-justified > li > a {
  margin-right: 0;
  border-radius: 4px;}
  
.nav-tabs-justified > .active > a,
.nav-tabs-justified > .active > a:hover,
.nav-tabs-justified > .active > a:focus {
  border: 1px solid #dddddd;}

@media (min-width: 768px) {
  .nav-tabs-justified > li > a {
    border-bottom: 1px solid #dddddd;
    border-radius: 4px 4px 0 0;
  }
  .nav-tabs-justified > .active > a,
  .nav-tabs-justified > .active > a:hover,
  .nav-tabs-justified > .active > a:focus {
    border-bottom-color: #ffffff;
  }
}

.tab-content > .tab-pane {
  display: none;}
  
.tab-content > .active {
  display: block;
  margin-top: 30px}
  
.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;}





		
	
/* ------- Alerts ------- */

.alert {
	padding: 25px 0;
	width: 100%}

.alert>div.icon-warning:before {content: "\e90b";}
.alert>div.icon-info:before {content: "\e90a";}

    
.alert>div.red {
    background-image: linear-gradient(to right,#990000 30px,#f2dede 30px);}
    
.alert>div.green {
    background-image: linear-gradient(to right,#042615 30px,#dff0d8 30px);}

.alert>div {
    position: relative;
    background: #e1e1e1;
    border-radius: 4px 0 0 4px;
    padding: 20px 15px 20px 48px;}    
	
.alert>div:before {
    position: absolute;
    display: block;
    margin-top: -10px;
    top: 50%;
    left: 6px;
    color: #fff;
    font-size: 19px;}
    
.alert>div p {
    font: 14px/1.5 Roboto, sans-serif;;
    padding: 5px;}





/****** Tables ******/

table {
    *border-collapse: collapse; /* IE7 and lower */
    border-spacing: 0;
    width: 100%;
    border-collapse: separate;}

table.basic a {
	color: #265d37;}

table.basic {
	width: 100%;
    border-spacing: 0;
    border-radius:3px;
    -moz-border-radius:3px;
    border: 1px solid #d6e9c6;}

table.basic th:last-child {
    border-radius: 0 6px 0 0;}

table.basic td, table.basic th {
    border-left: 1px solid #d6e9c6;
    border-top: 1px solid #d6e9c6;
    padding: 10px;
    text-align: left;    }
    
table.basic td {
	padding: 10px;
	vertical-align: middle}

table.basic th {
	background-color: #dff0d8;
	padding: 10px;
	font-weight: 600;
	vertical-align: top;
	text-align: left;
	border-top: none;}

table.basic td:first-child, table.basic th:first-child {
    border-left: none;}

table.basic th:first-child {
    -moz-border-radius: 3px 0 0 0;
    -webkit-border-radius: 3px 0 0 0;
    border-radius: 3px 0 0 0;}

table.basic th:last-child {
    -moz-border-radius: 0 3px 0 0;
    -webkit-border-radius: 0 3px 0 0;
    border-radius: 0 3px 0 0;}

table.basic th:only-child{
    -moz-border-radius: 3px 3px 0 0;
    -webkit-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;}

table.basic tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 3px;
    -webkit-border-radius: 0 0 0 3px;
    border-radius: 0 0 0 3px;}

table.basic tr:last-child td:last-child {
    -moz-border-radius: 0 0 3px 0;
    -webkit-border-radius: 0 0 3px 0;
    border-radius: 0 0 3px 0;}






/* ------- BREADCRUMBS ------- */

#case .breadcrumbs {
	margin: 0}

.breadcrumbs {
	margin: 0 0 0 240px;
	color: #444;
	padding: 50px 60px 0 60px;
	background-color: #fff}

.breadcrumbs ul {}
	
.breadcrumbs ul li {
    position: relative;
    padding: 0 0 0 15px;
    font-size: 13px;
    display: inline;
    float: none;}
	
.breadcrumbs ul li a {
	color: #222;
	text-decoration: none}

.breadcrumbs ul li:first-child {
	padding-left: 0}

.breadcrumbs ul li:first-child:before {
	content: "";
	padding-left: 0}

.breadcrumbs ul li:last-child {
	color: #265d37;
	font-weight: 600}

.breadcrumbs ul li:before {
	font-family: 'icons';
     font-size: 8px;
     position: absolute;
     content: "\e905";
     color: #265d37;
     top: 4px;
     left: 2px;}

.breadcrumbs ul li:last-child:before {
	font-family: 'icons';
     font-size: 8px;
     position: absolute;
     content: "\e905";
     color: #265d37;
     top: 4px;
     left: 2px;}
    
    
    
    

.content .pg-list {
	margin-top: 30px;
	margin-left: 20px}

.content .pg-list li {
	position: relative;
     padding: 2px 20px 30px 22px;
     background: 0;
     line-height: 1.6;
     text-indent: 0}
    
.content .pg-list li:before {
    font-family: 'icons';
    font-size: 12px;
    position: absolute;
    content: "\e905";
    color: #265d37;
    top: 5px;
    left: .6px;}
    
.content .pg-list li ul li {  	
	position: relative;
     padding: 5px 20px 5px 1em;
     background: 0;
     line-height: 1.6;
     text-indent: 0}

.content .pg-list li:last-child,
.content .pg-list li ul li:last-child {
	padding-bottom: 0}
 	
.content .pg-list li p:first-child {
	padding: 0}

.content .pg-list li p:last-child {
	padding-bottom: 8px}
		
.content .pg-list h2 {
	color: #000;
	margin: 0 0 10px 0;}

.content .pg-list h2 a {
	color: #265d37;
	text-decoration: none;}

.content .pg-list h2 a:hover {
	border-bottom: 1px solid rgba(38,93,55,0.2);}
	
	
	

.content ul, #content ol {
	margin: 10px 15px 10px;}
	
.content ol li:before {
	content: "";}

.content ul li:before {
	content: "\002022";
     color: #000;
     font-family: icons;
     vertical-align: 0;
     margin-left: 0;
     margin-right: 9px;
     position: absolute;
 	left: .6px;
 	top: 0}
	
.content ol li {
	padding-left: .5em}

.content ol li ul li {
	padding-left: 15px}

.content li {
	padding-left: 1em; 
  	padding-bottom: 12px;
  	position: relative;}

.content li:last-child {
	padding-bottom: 0}

.content li a {
	border-bottom: 1px solid rgba(0,91,187,0.18);}
  	
.content ul > li > ul > li {
	padding-bottom: 6px;}
	
	
		
		
	
/*
---------------------------------------------
Top Header Home
---------------------------------------------
*/

.top-header {
	background-image: url('../img/home/bg-01.jpg');
     background-size: cover;
     min-height: 645px;
     max-height: 645px;
     margin: 0 auto;
     position: relative;
     zoom: 1;
     background-color: #000;}
       
.header-content {
	margin: 0 auto;
	max-width: 1100px;
	padding-top: 40px;
	position: relative}

.icon-cs-icon:before {
	content: "\e902";}
	
.cs-logo {
	font-size: 32px;
	font-family: franklin-gothic-compressed, sans-serif;
	color: #fff;
	text-transform: uppercase;
	position: relative;
	letter-spacing:1px;}

.cs-logo h1 {margin-left: 85px}

.cs-logo h1 a {
	color: #fff;
	text-decoration: none;
	font-weight: 700;}

.cs-logo a span {
	color: #dfdf9d;
	text-decoration: none}

.cs-logo h1:before {
	font-family: 'icons';
	font-size: 75px;
	position: absolute;
	content: "\e902";
	color: #dfdf9d;
	top: -10px;
	left: 0;}
 	
 .cs-logo span {
	display: block;
	color: #dfdf9d}


/*
---------------------------------------------
Top Header Page
---------------------------------------------
*/

.top-header-page {
	background-image: url('../img/page-header.jpg');
     background-size: cover;
     min-height: 220px;
     max-height: 220px;
     margin: 0 auto;
     position: relative;
     zoom: 1;
     background-color: #000;}
     
     

/*
---------------------------------------------
CAROUSEL
---------------------------------------------
*/


#carousel {
	margin: 0 auto;
	max-width: 1110px;
	box-sizing: border-box;
	margin-top: 45px;
	overflow: hidden;
	display: table;}

#carousel ul li {
	float: left;
	margin-right: 70px;
	width: 262px;
	background-color: #073f23;
	color: #fff;
	min-height: 352px;}
	
#carousel ul li:last-child {margin-right: 0}

.cs-case {padding: 25px 28px;}

.cs-case p {
	font-size: 12px;
	line-height: 15px}




/*
---------------------------------------------
GLOBAL NAVIGATION
---------------------------------------------
*/

@media screen and (min-width: 768px) {
	
.mobile-navigation {display: none}

.cs-nav {display: block}

#use a.use,
#find a.find,
#research a.research, 
#libraries a.libraries, 
#about a.about, 
#ask a.ask {
	background: #000;}
	
#use .nav-global ul li a.use:hover,
#find .nav-global ul li a.find:hover,
#research .nav-global ul li a.research:hover,
#libraries .nav-global ul li a.libraries:hover,
#about .nav-global ul li a.about:hover,
#ask .nav-global ul li a.ask:hover {
	background: #000;
	color: #fff}
	
#use .nav-global li:hover > a.use,
#find .nav-global li:hover > a.find,
#research .nav-global li:hover > a.research,
#libraries .nav-global li:hover > a.libraries,
#about .nav-global li:hover > a.about,
#ask .nav-global li:hover > a.ask {
	background: #000;
	color: #fff;}
	
.nav-main {
    background-color: #f1f1f1;
    height: 48px;
    max-width: 1100px;
    margin: 0 auto;
    margin-top: 40px;
    padding-left: 10px;}

.mobile-nav {
	display: none} 			

.main-nav {
	display: block !important;} 
	

		
/* ----------------------------------------------- primary nav ----------------------------------------------- */

.nav-global {
	position: absolute;
	right: 0;
	top: 50px;}
	
.nav-global a {text-decoration: none}

.nav-global ul li {
    color: #005bbb;
    float: left; 
	display: inline; 
	position: relative; 
	margin: 0;
	width: 235px;}
	
.nav-global ul li:hover {
	background: #265d37;}
	
.nav-global > ul > li {
	margin: 0;
	width: auto;
	color: #005bbb}

.nav-global ul li a {
	color: #fff;
	display: block;
	font-family: franklin-gothic-condensed, sans-serif;
	font-weight: 400;
	font-size: 18px;
	padding: 15px 20px 10px 20px;}

	
.nav-global ul li a:hover {
	color: #fff}
	
.nav-global ul li a:focus {
	max-height: 1000px; 
	overflow: visible; 
	opacity: 1;}

.nav-global li:hover > a  {
	color: #fff;
	background: transparent}	
	
		
/* ----------------------------------------------- secondary nav ----------------------------------------------- */


.nav-global ul li ul {
	position: absolute;
	max-height: 0; 
	overflow: hidden; 
	margin: 0; 
	opacity: 0;
	z-index: 999999}

.nav-global ul li:hover > ul {
	max-height: 1000px; 
	overflow: visible; 
	opacity: 1;}
	
.nav-global ul li ul li {
	background-color: #265d37;}
	
.nav-global ul li ul li a {
	color: #fff;
	font: 13px Roboto, sans-serif;
	padding: 0;
	line-height: 30px;
	text-indent: 20px;}

.nav-global ul li ul li a:hover {
	background: #042615;}

.nav-global ul li ul li:first-child {
	padding-top: 10px}

.nav-global ul li ul li:last-child {
	padding-bottom: 10px}


.nav-global ul li.librarian ul li {
	width: 175px}
	

	
	}
	
	

@media only screen and (max-width: 767px) {

.mobile-navigation {display: block}

.cs-nav, .tasknav {display: none}

.icon-chat, .icon-text, .icon-email, .icon-phone, .icon-person {
    color: #005bbb;}
    
.mobile-nav {
	display: table;
	width: 100%;
	background-color: #666;
	font: 14px/35px Roboto,"Trebuchet MS", sans-serif;
	text-transform: uppercase}
	
.mobile-nav li {
	display: table-cell;
	text-align: center}

.mobile-nav li a {
	text-decoration: none;
	display: block;
    text-align: center;
    color: #fff}

.help-a-z, .myaccount {
	color: #fff}

.mobile-nav li a:after {
    font-family: 'icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}

.mobile-nav li.mobile-menu a:after {
    content: "\e906";
    font-size: 23px;
    vertical-align: -5px;
    margin-left: 5px}  

a.toggleMenu {text-decoration: none;}
	
.mobile-nav li a.toggleMenu.active {
	color: #fff;
	background: #073f23}

.mobile-nav li a.toggleMenu {
	color: #fff;
	background: #073f23}

.nav-global ul li {
	list-style: none; 
	/*border-bottom: 1px dotted #41b6e6;*/}

.nav-global > ul > li {
	background-color: #073f23;}

.nav-global ul li a.parent {
	padding: 12px 0 10px 16px;}

.nav-global ul li a {
	padding: 12px 16px 10px 16px;
	display:block;
	color: #fff;
	font-size: 13px;
	text-decoration: none}

.nav-global ul li ul { 
	max-height:0; 
	overflow:hidden;
	padding:0 20px 0px 20px; 
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;}
	
.nav-global > ul {  
	max-height:0; 
	overflow:hidden; 
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	transition: all .5s ease;}
	
.nav-global ul li ul li {
	border: 0}

.nav-global ul li ul li a {
	padding:0;
	color: #073f23;
     line-height: 40px;
     text-indent: 15px;
     font-size: 14px}

.nav-global > ul.active {max-height:1000px;}

.nav-global ul li.active > ul {
	max-height:1000px;
	padding: 10px 0 10px 20px;
	background: #e1e1e1}

.touch-btn { 
	float: right;
	display: inline-block;
     cursor: pointer;
     z-index: 200;
     position: relative;
     font-family: 'icons';
     color: #fff;
     width: 30px;
     height: 35px;}
	
.nav-global ul li.active .touch-btn:after {
	content: "\e907";
	display: block;
	position: absolute;
	top: 0;
	left: -10px;
     bottom: 0;
     width: 30px;
     padding: 12px;}
	
.nav-global ul li .touch-btn:after {
	content: "\e908";
	display: block;
	position: absolute;
	top: 0;
	left: -10px;
     bottom: 0;
     width: 30px;
     padding: 12px;}






    }


@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
.nav-global ul li ul {display:none;}
	.nav-global ul li:hover > ul {display:block; } 
}



@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
	.nav-global ul li ul {display:none;}
	.nav-global ul li:hover > ul {display:block; } 
}






@media screen and (max-width: 768px) {
    
.help-a-z, .myaccount {
	color: #fff}

.mobile-nav li a:after {
    font-family: 'icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}

.mobile-nav li.mobile-menu a:after {
    content: "\e906";
    font-size: 23px;
    vertical-align: -5px;
    margin-left: 5px;}
	
.tasknav {display: none}

#content .img-text h2 {
	display: inline-block}


}







/*
---------------------------------------------
Homepage Region Lower
---------------------------------------------
*/


.region-lower {
    	max-width: 1110px;
    	margin: 0 auto;
    	overflow: hidden;
    	height: auto;
    	padding-bottom: 70px;
    	position: relative;
    	margin-top: -50px}
    
.region-lower p {
	line-height: 1.4em;}

.region-lower a {
	color: #000;
	border-bottom: 1px solid rgba(0,0,0,0.18);
	text-decoration: none;}

.column {
  	float: left;
  	padding: 10px;
  	box-sizing: border-box;}
  

.col1, .col2 {
	width: 25%;
 	margin-top: 100px;}

.col1 {
	padding-right: 40px;}

.col2 {
	padding-left: 40px;}

.row:after {
  	content: "";
  	display: table;
  	clear: both;}

.learn-more {
	display: inline-block;
	padding-top: 20px}




/*
---------------------------------------------
Homepage Search
---------------------------------------------
*/


.search-container {
	width: 50%;
	background-color: #fff;
	min-height: 400px;
	padding: 45px;}

#case-search {
	position: relative}

.search-field {
	width: 99%;
	height: 50px;
	border: 1px solid #c6c5c5;
	margin: 20px 0}

.search-field input[type=text] {
    	width: 100%;
    	height: 50px;
    	border: 0;
    	margin: 0;
    	-webkit-appearance: none;
    	border-radius: 0;
     box-sizing: border-box;
     padding: 0 90px 0 20px;
     font-size: 15px;}

.search-button {
    width: 80px;
    float: right;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 15px;
    height: 52px;
    color: #fff;
    background-color: #187f18;
    border: 0;
    line-height: 0;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    cursor: pointer;}   
   
select {
    border: 1px solid #c2c2c2;
    height: 29px;
    width: 90%;
    margin-top: 18px}



.region-lower a.help-icon {border-bottom: 0;}


#type-methods {position: relative}

.help-icon:before {
	font-family: 'icons';
	font-size: 25px;
	content: "\e903";
	color: #21934b;
	position: absolute;
	top: 20px;
	right: 12px}

.search-mobile {display: none;}

#carousel-mobile {display: none;}


/*
---------------------------------------------
FOOTER
---------------------------------------------
*/


.footer {
	position: absolute;
	bottom: 0;
     width: 100%;
     height: 288px;
     background: #042615;
     color: #fff;
     font-size: 12px}

.footer-content {
	margin: 0 auto;
	max-width: 1110px;
	padding-top: 40px;}

.footer a {
     color: #fff;
     text-decoration: none;}
    
.ub-supported {
     position: relative;
     padding-left: 50px;}

.ub-supported a {
	text-decoration: none;
	border-bottom: 1px solid rgba(255,255,255,0.4); }
	
.copyright {margin-top: 35px}

.icon-ub:before {
	font-family: 'icons';
     color: #fff;
     content: "\e901";
     font-size: 20px;
     padding-right: 15px;
     position: absolute;
     top: -4px;
     left: 0;}



/*
---------------------------------------------
Media @ 1140px
---------------------------------------------
*/

@media screen and (max-width: 1140px) {


.region-lower, .footer-content, .wrapper {
	padding-left: 20px;
	padding-right: 20px}	

}  
	
	
	
/*
---------------------------------------------
Media @ 1040px
---------------------------------------------
*/

@media screen and (max-width: 1040px) {


#carousel ul li {
	margin-right: 30px;}

.cs-logo {
	font-size: 25px;}
	
.cs-logo h1:before {
	font-size: 60px}

.cs-logo h1 {margin-left: 70px}
	
	}	


/*
---------------------------------------------
Media @ 950px
---------------------------------------------
*/

@media screen and (max-width: 1000px) {

.help-icon:before {right: 0}

}



/*
---------------------------------------------
Media @ 920px
---------------------------------------------
*/

@media screen and (max-width: 920px) {

#carousel ul li {
	width: 30%}

.top-header, .top-header-page {
	max-height: inherit;
	background-size: auto;}



.navigation-mobile {
	display: block;
	color: #fff;
	text-decoration: none;
	text-align: center;
	position: relative;
	background-color: #000;
     padding: 10px 0;
     margin-top: 20px}
	
.navigation-mobile:before {
	content: "\e90a";
	font-family: 'icons';
     color: #fff;
     font-size: 20px;
     margin-left: -22px;
     position: absolute;
     margin-top: -3px;}

.navigation {
	display: none}
	
.nav-global {
	position: relative;
    top: 20px;
    left: 10px;
    padding-bottom: 40px}	

.nav-global ul li {
	display: block}



}




/*
---------------------------------------------
Media @ 800px
---------------------------------------------
*/

@media screen and (max-width: 800px) {


#left {display: none}

.wrapper, .content, .breadcrumbs {margin: 0}

.wrapper {padding: 0}

.content {padding: 30px 50px 50px 50px}

.breadcrumbs {padding: 30px 50px 0px 50px}

.nav-global {
	margin: 20px 0 20px 20px;
	padding-bottom: 20px}
     
.top-header {
	padding: 0}	

.cs-logo {
	font-size: 19px;
	padding: 0 20px}

.cs-logo h1:before {
	font-size: 45px;
	top: -5px;
	left: -52px;}

.cs-logo h1 {
	margin-left: 55px;
	position: relative;}

h3 {font-size: 24px}

.search-mobile {
	display: block;
	background-color: #fff;
	min-height: 400px;
	padding: 30px;
	margin-top: 40px}

.search-container {display: none;}

#carousel-mobile {display: block;}

.carousel-container {display: none}

.top-header, .top-header-page {
	min-height: auto;
	padding-bottom: 30px;}

#carousel {
	margin-top: 25px;}

#carousel ul li {
	display: inline-block;
	width: 92%;
	min-height: auto;
	margin-bottom: 20px;
	margin-right: 0;
	padding: 20px}

#carousel ul li img {
	max-width: 120px;
	float: left;}

.cs-case {
	padding: 0;
	margin-left: 140px;}

.region-lower h2 a  {
	color: #fff;
	border-bottom: 1px solid rgba(255,255,255,0.4);}

.region-lower {margin-top: 0}

.col1, .col2 {
	width: auto;
	padding: 0;
	margin-top: 40px;}

.col2 {
	border-top: 1px dashed #073f23;
	padding-top: 40px}


	
	
	
	}




/*
---------------------------------------------
Media @ 768px
---------------------------------------------
*/

@media screen and (max-width: 768px) {
	
.nav-global {
	padding: 0;
	left: 0;
	top: 0;
	margin: 0}
	

.content ul.nav {
	padding: 0;
	border-bottom:0}

.content ul.nav li {
	float: none;}
	
.content ul.nav-tabs > li.active {
	border-bottom-color: #265d37;
	margin-top: 5px}	

#case .content {
	padding: 30px 40px 50px}		

#case .download a {float: none}

#case .download {
	margin: 0 0 20px 0;
	border-bottom: 1px dashed #ccc;
     padding-bottom: 20px;}

.header-content {
	padding-top: 20px}

.tab-content {
	margin-top: 30px;
	border-top: 1px dashed #ccc}


	
	}
	
	


